#! /usr/bin/env python2
# -*- coding: utf-8 -*-
"""
Replacement (unofficial) `setup.py` for the `share` module.
Automatically generated by `openerpdist`. See http://noteed.com/openerpdist/.
"""

import setuptools

setuptools.setup(
    name = "openerp-share",
    version = "7.0.406",
    description = "Share any Document",
    long_description = 
"""

This module adds generic sharing tools to your current OpenERP database.
========================================================================

It specifically adds a 'share' button that is available in the Web client to
share any kind of OpenERP data with colleagues, customers, friends.

The system will work by creating new users and groups on the fly, and by
combining the appropriate access rights and ir.rules to ensure that the shared
users only have access to the data that has been shared with them.

This is extremely useful for collaborative work, knowledge sharing,
synchronization with other companies.
    
""",
    url = "http://www.openerp.com",
    author = "OpenERP SA",
    author_email = "TODO",
    classifiers = [
        "Development Status :: 5 - Production/Stable",
        "Environment :: Plugins",
        "Intended Audience :: Developers",
        "License :: OSI Approved :: GNU Affero General Public License v3",
        "Natural Language :: English",
        "Programming Language :: Python :: 2.7",
        "Programming Language :: Python :: Implementation :: CPython",
    ],
    license = "AGPL-3",
    package_dir = {
        'openerp.addons.share': ".",
    },
    packages = ["openerp.addons.share","openerp.addons.share.wizard"],
    package_data = {
        'openerp.addons.share': ["i18n/*.po*","share_demo.xml","res_users_view.xml","images/share_wizard.jpeg","images/sharing_wizard_step1.jpeg","images/sharing_wizard_step2.jpeg","static/src/xml/share.xml","static/src/js/share.js","static/src/img/share.png","i18n/hr.po","i18n/da.po","i18n/sl.po","i18n/es_MX.po","i18n/ru.po","i18n/cs.po","i18n/fi.po","i18n/pt_BR.po","i18n/bg.po","i18n/es_VE.po","i18n/ja.po","i18n/ro.po","i18n/es.po","i18n/mn.po","i18n/it.po","i18n/nl.po","i18n/sv.po","i18n/bs.po","i18n/tr.po","i18n/de.po","i18n/et.po","i18n/lt.po","i18n/hu.po","i18n/gl.po","i18n/mk.po","i18n/ca.po","i18n/fr.po","i18n/zh_CN.po","i18n/pl.po","i18n/he.po","i18n/th.po","i18n/ar.po","i18n/pt.po","i18n/es_CR.po","security/share_security.xml","wizard/share_wizard_view.xml","security/share_security.xml","res_users_view.xml","wizard/share_wizard_view.xml","share_demo.xml","static/src/xml/*.xml","static/src/css/share.css","static/src/js/share.js"],
    },
    install_requires = ["openerp-core","openerp-mail"],
    tests_require = ["unittest2"],
)
